/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"Bring All to Front" = "Tout ramener au premier plan";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"Minimize" = "Placer dans le Dock";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"Window" = "Fenêtre";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"MainMenu" = "MainMenu";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"1Password" = "1Password";

/* Class = "NSMenuItem"; title = "About 1Password"; ObjectID = "58"; */
"About 1Password" = "À propos de 1Password";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"Close" = "Fermer";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Fichier";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"File" = "Fichier";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Aide";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"Help" = "Aide";

/* Class = "NSMenuItem"; title = "1Password Help"; ObjectID = "111"; */
"1Password Help" = "Aide de 1Password";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"Preferences…" = "Préférences…";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"Services" = "Services";

/* Class = "NSMenuItem"; title = "Hide 1Password"; ObjectID = "134"; */
"Hide 1Password" = "Masquer 1Password";

/* Class = "NSMenuItem"; title = "Quit 1Password"; ObjectID = "136"; */
"Quit 1Password" = "Quitter 1Password";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"Hide Others" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"Show All" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "154"; */
"Find…" = "Rechercher…";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "155"; */
"Jump to Selection" = "Aller à la sélection";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"Copy" = "Copier";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"Undo" = "Annuler";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "Rechercher";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"Cut" = "Couper";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "161"; */
"Use Selection for Find" = "Chercher à partir de la sélection";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "162"; */
"Find Previous" = "Occurence précédente";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Modifier";

/* Class = "NSMenuItem"; title = "Quick Delete"; ObjectID = "164"; */
"Quick Delete" = "Effacement rapide";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "167"; */
"Find Next" = "Occurence suivante";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "168"; */
"Find" = "Rechercher";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"Edit" = "Modifier";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"Paste" = "Coller";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"Select All" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"Redo" = "Rétablir";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "Orthographe";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "185"; */
"Spelling" = "Orthographe";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "187"; */
"Spelling…" = "Orthographe…";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "189"; */
"Check Spelling" = "Vérifier l'orthographe";

/* Class = "NSMenuItem"; title = "Check Spelling as You Type"; ObjectID = "191"; */
"Check Spelling as You Type" = "Vérifier l'orthographe lors de la frappe";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"Zoom" = "Réduire/agrandir";

/* Class = "NSMenuItem"; title = "Main Window"; ObjectID = "562"; */
"Main Window" = "Fenêtre principale";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "840"; */
"Check for Updates…" = "Vérifier les mises à jour...";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "850"; */
"Duplicate" = "Dupliquer";

/* Class = "NSMenuItem"; title = "Subscribe to Newsletter…"; ObjectID = "856"; */
"Subscribe to Newsletter…" = "Souscrire à la lettre d'information";

/* Class = "NSMenuItem"; title = "Support Forum"; ObjectID = "874"; */
"Support Forum" = "Forum d'assistance technique";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "Tout exporter";

/* Class = "NSMenu"; title = "Export All"; ObjectID = "946"; */
"Export All" = "Tout exporter";

/* Class = "NSMenuItem"; title = "Import…"; ObjectID = "966"; */
"Import…" = "Importer…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "991"; */
"Print…" = "Imprimer…";

/* Class = "NSMenuItem"; title = "Website"; ObjectID = "994"; */
"Website" = "Site web";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "997"; */
"License…" = "Licence…";

/* Class = "NSMenuItem"; title = "Edit Selected Item"; ObjectID = "1009"; */
"Edit Selected Item" = "Éditer l'élément sélectionné";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "1014"; */
"New Folder" = "Nouveau dossier";

/* Class = "NSMenuItem"; title = "New Secure Note"; ObjectID = "1015"; */
"New Secure Note" = "Nouvelle note sécurisée";

/* Class = "NSMenuItem"; title = "New Wallet Item…"; ObjectID = "1016"; */
"New Wallet Item…" = "Nouvel élément de portefeuille…";

/* Class = "NSMenuItem"; title = "New Identity"; ObjectID = "1017"; */
"New Identity" = "Nouvelle identitée";

/* Class = "NSMenuItem"; title = "New Login"; ObjectID = "1027"; */
"New Login" = "Nouvel identifiant";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "Présentation";

/* Class = "NSMenu"; title = "View"; ObjectID = "1035"; */
"View" = "Présentation";

/* Class = "NSMenuItem"; title = "Conceal Passwords"; ObjectID = "1036"; */
"Conceal Passwords" = "Masquer les mots de passe";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "1041"; */
"Empty Trash…" = "Vider la Corbeille…";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "1043"; */
"Lock" = "Verrouiller";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "1057"; */
"Delete" = "Effacer";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "Dépannage";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "1064"; */
"Troubleshooting" = "Dépannage";

/* Class = "NSMenuItem"; title = "Frequently Asked Questions"; ObjectID = "1065"; */
"Frequently Asked Questions" = "Questions fréquemment posées";

/* Class = "NSMenuItem"; title = "Diagnostics Report..."; ObjectID = "1067"; */
"Diagnostics Report..." = "Rapport de diagnostics...";

/* Class = "NSMenuItem"; title = "Go and Fill Login"; ObjectID = "1074"; */
"Go and Fill Login" = "Identification à la volée";

/* Class = "NSMenuItem"; title = "Backup Data File"; ObjectID = "1077"; */
"Backup Data File" = "Sauvegarde du fichier de données";

/* Class = "NSMenuItem"; title = "Restore Data File from Backup…"; ObjectID = "1079"; */
"Restore Data File from Backup…" = "Restaurer le fichier de données à partir de la sauvegarde…";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "Fichier d'interchange 1Password...";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "Exporter la sélection";

/* Class = "NSMenu"; title = "Export Selected"; ObjectID = "1092"; */
"Export Selected" = "Exporter la sélection";

/* Class = "NSMenuItem"; title = "1Password Interchange File…"; ObjectID = "1095"; */
"1Password Interchange File…" = "Fichier d'interchange 1Password...";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "1104"; */
"Menu" = "Menu";

/* Class = "NSMenuItem"; title = "Lock 1Password"; ObjectID = "1105"; */
"Lock 1Password" = "Verrouiller 1Password";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Identification à la volée";

/* Class = "NSMenu"; title = "Go & Fill"; ObjectID = "1108"; */
"Go & Fill" = "Identification à la volée";

/* Class = "NSMenuItem"; title = "Palm or Treo…"; ObjectID = "1114"; */
"Palm or Treo…" = "Palm ou Treo…";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "Fichier texte...";

/* Class = "NSMenuItem"; title = "Text File…"; ObjectID = "1130"; */
"Text File…" = "Fichier texte...";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1141"; */
"Release Notes" = "Notes sur cette version";

/* Class = "NSMenuItem"; title = "New Password…"; ObjectID = "1146"; */
"New Password…" = "Nouveau mot de passe…";

/* Class = "NSMenuItem"; title = "Contact Us"; ObjectID = "1170"; */
"Contact Us" = "Contactez-nous";

/* Class = "NSMenuItem"; title = "Find Item"; ObjectID = "1179"; */
"Find Item" = "Rechercher l'élément";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "Calque";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "Outils";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "1191"; */
"Tools" = "Outils";

/* Class = "NSMenuItem"; title = "Add Software Licenses for Applications..."; ObjectID = "1194"; */
"Add Software Licenses for Applications..." = "Ajouter des licences logiciel pour les applications...";

/* Class = "NSMenuItem"; title = "Update Existing Software Licenses"; ObjectID = "1197"; */
"Update Existing Software Licenses" = "Mise à jour des licences logiciel existantes";

/* Class = "NSMenuItem"; title = "Show Activity"; ObjectID = "1199"; */
"Show Activity" = "Afficher l'activité";

/* Class = "NSMenuItem"; title = "Clear Cache"; ObjectID = "1202"; */
"Clear Cache" = "Effacer le cache";

/* Class = "NSMenuItem"; title = "Show Item Counts"; ObjectID = "1207"; */
"Show Item Counts" = "Afficher le compteur d'éléments";

/* Class = "NSMenuItem"; title = "New Software License"; ObjectID = "1211"; */
"New Software License" = "Nouvelle licence logicielle";

/* Class = "NSMenuItem"; title = "Print Selected..."; ObjectID = "1217"; */
"Print Selected..." = "Imprimer la sélection...";

/* Class = "NSMenu"; title = "Layout"; ObjectID = "1220"; */
"Layout" = "Calque";

/* Class = "NSMenuItem"; title = "Shelves"; ObjectID = "1221"; */
"Shelves" = "Étagères";

/* Class = "NSMenuItem"; title = "Traditional"; ObjectID = "1222"; */
"Traditional" = "Traditionnel";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "Colonnes";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "1226"; */
"Columns" = "Colonnes";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "1231"; */
"Icon" = "Icône";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "1232"; */
"Title" = "Titre";

/* Class = "NSMenuItem"; title = "Location"; ObjectID = "1233"; */
"Location" = "Emplacement";

/* Class = "NSMenuItem"; title = "Type"; ObjectID = "1234"; */
"Type" = "Type";

/* Class = "NSMenuItem"; title = "Modified Date"; ObjectID = "1235"; */
"Modified Date" = "Date modifiée";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "1236"; */
"Folder" = "Dossier";

/* Class = "NSMenuItem"; title = "Password Strength"; ObjectID = "1237"; */
"Password Strength" = "Force du mot de passe";

/* Class = "NSMenuItem"; title = "Sync using IP Address..."; ObjectID = "1247"; */
"Sync using IP Address..." = "Synchronisation en utilisant l'adresse IP...";

/* Class = "NSMenuItem"; title = "Import Sample Data File"; ObjectID = "1250"; */
"Import Sample Data File" = "Importer des données d'exemple";

/* Class = "NSMenuItem"; title = "Widescreen"; ObjectID = "1254"; */
"Widescreen" = "Écran panoramique";

/* Class = "NSMenuItem"; title = "Add Attachment…"; ObjectID = "1257"; */
"Add Attachment…" = "Ajouter une pièce jointe…";

/* Class = "NSMenuItem"; title = "New Account…"; ObjectID = "1262"; */
"New Account…" = "Nouveau compte…";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "Aller";

/* Class = "NSMenu"; title = "Go"; ObjectID = "1266"; */
"Go" = "Aller";

/* Class = "NSMenuItem"; title = "Logins"; ObjectID = "1267"; */
"Logins" = "Identifiants";

/* Class = "NSMenuItem"; title = "Accounts"; ObjectID = "1268"; */
"Accounts" = "Comptes";

/* Class = "NSMenuItem"; title = "Identities"; ObjectID = "1269"; */
"Identities" = "Identités";

/* Class = "NSMenuItem"; title = "Secure Notes"; ObjectID = "1270"; */
"Secure Notes" = "Notes sécurisées";

/* Class = "NSMenuItem"; title = "Software"; ObjectID = "1271"; */
"Software" = "Logiciel";

/* Class = "NSMenuItem"; title = "Wallet"; ObjectID = "1272"; */
"Wallet" = "Portefeuille";

/* Class = "NSMenuItem"; title = "Folders"; ObjectID = "1274"; */
"Folders" = "Dossiers";

/* Class = "NSMenuItem"; title = "Generated Passwords"; ObjectID = "1276"; */
"Generated Passwords" = "Mots de passe générés";

/* Class = "NSMenuItem"; title = "Trash"; ObjectID = "1277"; */
"Trash" = "Corbeille";

/* Class = "NSMenuItem"; title = "Reset Folder Permissions..."; ObjectID = "1297"; */
"Reset Folder Permissions..." = "Restaurer les permissions de dossier...";

/* Class = "NSMenuItem"; title = "Customer Center"; ObjectID = "1301"; */
"Customer Center" = "Centre d'assistance technique";

/* Class = "NSMenuItem"; title = "Created Date"; ObjectID = "1303"; */
"Created Date" = "Date de création";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "Page web encryptée...";

/* Class = "NSMenuItem"; title = "Encrypted Web Page..."; ObjectID = "1308"; */
"Encrypted Web Page..." = "Page web encryptée...";

/* Class = "NSMenuItem"; title = "Rebuild Data File..."; ObjectID = "1316"; */
"Rebuild Data File..." = "Reconstruire le fichier de données...";

/* Class = "NSMenuItem"; title = "Edit Smart Folder…"; ObjectID = "1319"; */
"Edit Smart Folder…" = "Édition du dossier intelligent…";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "1322"; */
"New Smart Folder" = "Nouveau dossier intelligent";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "1325"; */
"Tags" = "Balises";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "Nouvel élément";

/* Class = "NSMenu"; title = "New Item"; ObjectID = "1329"; */
"New Item" = "Nouvel élément";

/* Class = "NSMenuItem"; title = "Find and Resolve Sync Conflicts..."; ObjectID = "1335"; */
"Find and Resolve Sync Conflicts..." = "Trouver et résoudre les conflits de synchronisation";